<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");//geoyos_jc
include("DSA2000.php");//valida acceso
include("DMMYSQLG.php");//acceso a la base normal
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
td {/*background-color:#F0FFF0;*/
   /* background-image:url(img/tdn.jpg);*/
   font-family:helvetica;
   font-style:italic;
   font-size:14px;
   color: #FFFFFF;}  
</style>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_procesos_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>
<?php

?>
<form name="frm1" method="post" action="">
  <table width="560" border='1' align="center" bordercolor="#FC6171" bordercolordark="#FC6171">
    <tr>
      <th width="245"><div align="center">Modulo</div></th>
	  <th width="134"><div align="center">Proceso</div></th>
	  <th width="159"><div align="center">Personal</div></th>
        
    </tr>
    <tr>
	<?php

	include('cat_procesos_CL.php');
	$varible_clase = new proEsp();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo '<td><div align="center"><strong>' . $reg["modulo"] . '</strong></div></td>';
		echo '<td><div align="center"><strong>' . $reg["proceso"] . '</strong></div></td>';
		echo '<td><div align="center"><strong>' . $reg["personal"] . '</strong></div></td>';
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('cat_procesos_EC.php','_self')" class="bot_RjR">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('cat_procesos_PR.php','_self')" class="bot_WsW">
  </div>
</form>
</body>
<?php
 }?>
</html>